apiVersion: v1
kind: Service
metadata:
  name: postgres
  namespace: micorr-prod
spec:
  ports:
    - name: postgres
      port: 5432
      targetPort: 5432
  selector:
    namespace: micorr-prod
    io.kompose.service: postgres

